summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas K. Hüttel <dilfridge@gentoo.org>2021-05-18 23:55:47 +0200
committerAndreas K. Hüttel <dilfridge@gentoo.org>2021-05-19 00:17:56 +0200
commit68b3ddb980864dd78f1feb4f7c34db090ea4c469 (patch)
tree44b167324f05f80e85361deecf9a50b59b45f5dc /virtual/perl-Exporter/perl-Exporter-5.760.0.ebuild
parentvirtual/perl-Encode: Add 5.34 version (diff)
downloadgentoo-68b3ddb980864dd78f1feb4f7c34db090ea4c469.tar.gz
gentoo-68b3ddb980864dd78f1feb4f7c34db090ea4c469.tar.bz2
gentoo-68b3ddb980864dd78f1feb4f7c34db090ea4c469.zip
virtual/perl-Exporter: Add 5.34 version
Package-Manager: Portage-3.0.18, Repoman-3.0.2 Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>
Diffstat (limited to 'virtual/perl-Exporter/perl-Exporter-5.760.0.ebuild')
-rw-r--r--virtual/perl-Exporter/perl-Exporter-5.760.0.ebuild15
1 files changed, 15 insertions, 0 deletions
diff --git a/virtual/perl-Exporter/perl-Exporter-5.760.0.ebuild b/virtual/perl-Exporter/perl-Exporter-5.760.0.ebuild
new file mode 100644
index 00000000000..9f4f948183f
--- /dev/null
+++ b/virtual/perl-Exporter/perl-Exporter-5.760.0.ebuild
@@ -0,0 +1,15 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~riscv ~s390 ~sparc ~x86 ~x64-cygwin ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+
+RDEPEND="
+ || ( =dev-lang/perl-5.34* ~perl-core/${PN#perl-}-${PV} )
+ dev-lang/perl:=
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"